Subject: Re: bug#53011: Possible to Update qtbase-5 to v5.15.8?

From: Leo Famulari <[email-masked]>
Date: Tue, 4 Jan 2022 13:03:26 -0500

On Tue, Jan 04, 2022 at 05:35:54PM +0000, Jaft via Bug reports for GNU Guix wrote:
> As detailed at r/qutebrowser - Comment by u/The-Compiler on ”WebGL blacklisted on Guix”

I'm copying this report here:

------
I have installed Qutebrowser on Guix but when I open pages like Github
the page does not render some of It's elements (this happens with alot
of other pages aswell) so I lunched qutebrowser from the terminal to see
anything suspicious and found these error messages:

Error Messages

The error messages of WebGL being blacklisted come up exactly when I
launch pages like Github.

BTW: no config was used. However, the error also happens with my config.

I am running the latest version of Qutebrowser BTW.
------

And the "Error Messages" are unfortunately an image, which I've
attached.